## php-horde-url 1.0.0

=== debian/changelog ===
php-horde-url (1.0.0-1) unstable; urgency=low

  * Horde_Url package.
  * Initial packaging (Closes: #635820)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:37:16 +0100
