## php-horde-url 2.2.0

=== debian/changelog ===
php-horde-url (2.2.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:27:50 +0200

php-horde-url (2.2.0-1) unstable; urgency=low

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 18:13:47 +0200
