## php-horde-url 2.2.1

=== debian/changelog ===
php-horde-url (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:30:46 +0200
