## php-horde-url 2.2.3

=== debian/changelog ===
php-horde-url (2.2.3-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:38:30 +0200

php-horde-url (2.2.3-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:50:55 +0200

php-horde-url (2.2.3-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:46:35 +0200

php-horde-url (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:43:44 +0200

php-horde-url (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:21:55 +0100
