## php-horde-url 2.2.4

=== debian/changelog ===
php-horde-url (2.2.4-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:08:28 +0200

php-horde-url (2.2.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:52:55 +0200
