## php-horde-url 2.2.5

=== debian/changelog ===
php-horde-url (2.2.5-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:14:52 +0200

php-horde-url (2.2.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:56:46 +0100

php-horde-url (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:29:21 +0100

php-horde-url (2.2.4-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:45:21 +0200
