## php-horde-url 2.2.6

=== debian/changelog ===
php-horde-url (2.2.6-9) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify rules
  * d/patches/1011_php8.1.patch: fix property name (fix tests in core). 
    (Closes: #1003665)
  * Update standards version to 4.6.1, no changes needed.
  * d/patches: update decsription

 -- Anton Gladky <gladk@debian.org>  Mon, 26 Dec 2022 22:17:46 +0100

php-horde-url (2.2.6-8) unstable; urgency=medium

  * d/patches: Add 1011_php8.1.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Jul 2022 16:30:37 +0200

php-horde-url (2.2.6-7) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 23:31:16 +0200

php-horde-url (2.2.6-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:35:21 +0200

php-horde-url (2.2.6-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959286).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:53:18 +0200

php-horde-url (2.2.6-4) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:32:41 +0200

php-horde-url (2.2.6-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:40:25 +0200

php-horde-url (2.2.6-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:40:31 +0200

php-horde-url (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:04:03 +0200
